<html>
    <head>
	<link href="https://fonts.googleapis.com/css?family=IBM+Plex+Sans" rel="stylesheet"> 
	<link rel="stylesheet" type="text/css" href="style.css">
    </head>
    <body>
	<div class="menu">
	    <a href="index.php">Main Page</a>
	    <a href="contact-us.php">Contact</a>
	</div>
	<i>Please upload your verfication file:</i>
	<form action="verify.php" method="post" enctype="multipart/form-data">
    	    Select file to upload:
    	    <input type="file" name="uploaded_file" id="uploaded_file">
    	    <input type="submit" value="Upload File" name="submit">
	</form>
    </body>
</html>
